name: "doom hound"
glyph: {char: "h", colour: green}
flags: [see_invis, unblindable]
genus: hound
holiness: [demonic]
will: 20
attacks:
 - {type: bite, damage: 45}
 - {type: claw, damage: 30}
hd: 20
hp_10x: 1100
ac: 6
ev: 13
spells: doom_hound
has_corpse: true
shout: bark
intelligence: animal
speed: 13
size: medium
shape: quadruped
